Debian Bug report logs - #482612
ITP: libdevel-calltrace-perl -- Perl code tracer

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Antony Gelberg <antony.gelberg@gmail.com>

Date: Sat, 24 May 2008 00:00:02 UTC

Owned by: TANIGUCHI Takaki <takaki@debian.org>

Severity: wishlist

Fixed in version libdevel-calltrace-perl/1.2-1

Done: TANIGUCHI Takaki <takaki@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#482612; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Antony Gelberg <antony@wayforth.co.uk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Antony Gelberg <antony@wayforth.co.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libdevel-calltrace-perl -- Perl code tracer
Date: Sat, 24 May 2008 00:57:39 +0100
Package: wnpp
Severity: wishlist
Owner: Antony Gelberg <antony@wayforth.co.uk>



* Package name    : libdevel-calltrace-perl
  Version         : 1.0
  Upstream Author : Robert Spier <rspier@pobox.com> and Jesse Vincent 
                    <jesse@bestpractical.com>
* URL             : http://search.cpan.org/dist/Devel-CallTrace/
* License         : GPL / Artistic
  Programming Lang: Perl
  Description     : Code tracer to follow function calls


There are a number of perl modules in the CPAN that are designed to
trace a program's execution as it runs. Each uses a different trick to
do its job, but none of them quite met my needs. The technique this
module uses is quite simple and seems to be quite robust.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.24-1-amd64 (SMP w/1 CPU core)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash




Changed Bug submitter from Antony Gelberg <antony@wayforth.co.uk> to Antony Gelberg <antony.gelberg@wayforth.com>. Request was from Antony Gelberg <antony.gelberg@wayforth.com> to control@bugs.debian.org. (Mon, 06 Oct 2008 01:21:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Antony Gelberg <antony@wayforth.co.uk>:
Bug#482612; Package wnpp. (Mon, 24 May 2010 19:15:59 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Antony Gelberg <antony@wayforth.co.uk>. (Mon, 24 May 2010 19:15:59 GMT) Full text and rfc822 format available.

Message #12 received at 482612@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 482612@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libdevel-calltrace-perl: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:06:25 +0000
retitle 482612 RFP: libdevel-calltrace-perl -- Perl code tracer
noowner 482612
thanks

Hi,

This is an automatic email to change the status of libdevel-calltrace-perl back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting libdevel-calltrace-perl, please send a mail to
<control@bugs.debian.org> with:

 retitle 482612 ITP: libdevel-calltrace-perl -- Perl code tracer
 owner 482612 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <482612@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: libdevel-calltrace-perl -- Perl code tracer' from 'ITP: libdevel-calltrace-perl -- Perl code tracer' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:28:06 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Antony Gelberg <antony@wayforth.co.uk>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:28:07 GMT) Full text and rfc822 format available.

Changed Bug submitter to 'Antony Gelberg <antony.gelberg@gmail.com>' from 'Antony Gelberg <antony.gelberg@wayforth.com>' Request was from Antony Gelberg <antony.gelberg@gmail.com> to control@bugs.debian.org. (Sun, 06 Jun 2010 12:18:13 GMT) Full text and rfc822 format available.

Owner recorded as TANIGUCHI Takaki <takaki@debian.org>. Request was from TANIGUCHI Takaki <takaki@debian.org> to control@bugs.debian.org. (Thu, 20 Jan 2011 02:48:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: libdevel-calltrace-perl -- Perl code tracer' from 'RFP: libdevel-calltrace-perl -- Perl code tracer' Request was from TANIGUCHI Takaki <takaki@debian.org> to control@bugs.debian.org. (Thu, 20 Jan 2011 02:48:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 04 Feb 2011 07:09:04 GMT) Full text and rfc822 format available.

Reply sent to TANIGUCHI Takaki <takaki@debian.org>:
You have taken responsibility. (Mon, 14 Feb 2011 23:06:15 GMT) Full text and rfc822 format available.

Notification sent to Antony Gelberg <antony.gelberg@gmail.com>:
Bug acknowledged by developer. (Mon, 14 Feb 2011 23:06:15 GMT) Full text and rfc822 format available.

Message #29 received at 482612-close@bugs.debian.org (full text, mbox):

From: TANIGUCHI Takaki <takaki@debian.org>
To: 482612-close@bugs.debian.org
Subject: Bug#482612: fixed in libdevel-calltrace-perl 1.2-1
Date: Mon, 14 Feb 2011 23:03:52 +0000
Source: libdevel-calltrace-perl
Source-Version: 1.2-1

We believe that the bug you reported is fixed in the latest version of
libdevel-calltrace-perl, which is due to be installed in the Debian FTP archive:

libdevel-calltrace-perl_1.2-1.diff.gz
  to main/libd/libdevel-calltrace-perl/libdevel-calltrace-perl_1.2-1.diff.gz
libdevel-calltrace-perl_1.2-1.dsc
  to main/libd/libdevel-calltrace-perl/libdevel-calltrace-perl_1.2-1.dsc
libdevel-calltrace-perl_1.2-1_all.deb
  to main/libd/libdevel-calltrace-perl/libdevel-calltrace-perl_1.2-1_all.deb
libdevel-calltrace-perl_1.2.orig.tar.gz
  to main/libd/libdevel-calltrace-perl/libdevel-calltrace-perl_1.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 482612@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
TANIGUCHI Takaki <takaki@debian.org> (supplier of updated libdevel-calltrace-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 04 Feb 2011 10:39:27 +0900
Source: libdevel-calltrace-perl
Binary: libdevel-calltrace-perl
Architecture: source all
Version: 1.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: TANIGUCHI Takaki <takaki@debian.org>
Description: 
 libdevel-calltrace-perl - Code tracer to follow function calls
Closes: 482612
Changes: 
 libdevel-calltrace-perl (1.2-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #482612)
Checksums-Sha1: 
 3d9d18d12e613df729de81a6407116a2cff22fa5 2006 libdevel-calltrace-perl_1.2-1.dsc
 37dbf8781926b7754fb0955636295f3c79f38e6c 14450 libdevel-calltrace-perl_1.2.orig.tar.gz
 aee5525202d2462a84a4f647f9a1beb0f9d154a0 1182 libdevel-calltrace-perl_1.2-1.diff.gz
 68d4dec22f4a59d11a1a750ff5367ba6e31b723e 6682 libdevel-calltrace-perl_1.2-1_all.deb
Checksums-Sha256: 
 cc91ac5d843948526bac9d66d3ca14de51845803b5e31b79c111166538f9bc94 2006 libdevel-calltrace-perl_1.2-1.dsc
 b462bb99bad33846b475fea4deffeb62f7b2241de76d44c3f374ec3995b3c8e8 14450 libdevel-calltrace-perl_1.2.orig.tar.gz
 cd79964524b9cc04913d83a559c1cb2b690ed968c69a6a8e475563854bc85197 1182 libdevel-calltrace-perl_1.2-1.diff.gz
 ecb6add33a0f1aec455a76741f0353c2db1b0926704b0f5780837308b8e2cc98 6682 libdevel-calltrace-perl_1.2-1_all.deb
Files: 
 26bd79228ad8b025441ddca6ca3f110f 2006 perl optional libdevel-calltrace-perl_1.2-1.dsc
 4143923563d2429f52202531ad3ea42f 14450 perl optional libdevel-calltrace-perl_1.2.orig.tar.gz
 16945ba92b3ba50630f3f85a755144cf 1182 perl optional libdevel-calltrace-perl_1.2-1.diff.gz
 2717459faf8a8482e0844f5d1286817e 6682 perl optional libdevel-calltrace-perl_1.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJNS1jdAAoJEMwUn2wopeJXJ+YQAIpQspo88tOe+N7DdRK+zwuW
kIiHKv3QSdR6RCW+/B4qlVcKAr6rTGS8ygVN2uYwNWEPrIpsko5yW1Ww2gDQctaU
hRLcvna75ZyUWKpQ8XHYYUnII6893ZS7qRNjENKD0hhi2oQ2Z1CZC1Y2JwKZyUcn
ylhEoP3Am+sjRx1Uewg9692M0fnFHelJKdQrg6qpWY1w6xcDG9IainKdu/v9GmsI
D8om+lxwMaJz/aNwV+HnWUn8FJ0NhVZwrpGwkP+8CO3+lfnwUfKlH0ljGJM18dVa
EBIlrerHILqGkAuZo9v2dOqsKlLBOfjbLR3TpzDOArl87lEiJMLRI84PjOqFQ5Ie
7rw7X1U8qER55CcBxd1zauJz42sD2YqhbA3t9cSQbtAtUYeq26tvAaPmDdxM62pD
7cOzdL0S8g4dCRNDyTa6b1Hp+jhOrySDPC8nh+gwn/aG/gHPevl8hVZ6dMNSVM7y
VxsswxpyJ0EoIfX0DaD5cD3UwzQXGpdfv1EQNKCLGAjyAKKCF+rcIW4bkibdISPy
uutdCqoriBfUlY1DmhUfy9XfWw41bCNV+7yqB7/zp7RxR9xnXpMj6wtZR/thSXpW
KMxXgoVaw6GQePJ4j+Zx5wOtVnGAHP/oqUDTtN/RcqOW9rmaquG9mojhIcClB8kN
kbZV05ECDjnnrOti+kI7
=Hr8Z
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 15 Mar 2011 07:32:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 09:58:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.